CVE-2000-0171

2000-03-11T00:00:00
ID CVE-2000-0171
Type cve
Reporter NVD
Modified 2008-09-10T15:03:08

Description

atsadc in the atsar package for Linux does not properly check the permissions of an output file, which allows local users to gain root privileges.